<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<!--Save date : 20161007-->
<XML_Root_Object Company_Name="TEMENTO" Application_Name="DiaTem - Industrialization v 3700" Doc_Version="1.00" ByteOrder="LEndian" Info_1="">
    <Root OT_="7037" RName="Root" FA="32780" FT="0" szFT="NotDefined" Ver="0" Date="20161007">
        <InternalObjects OT_="64451" RName="InternalObjects" FA="32972" FT="0" szFT="NotDefined" Ver="0" />
        <Temento_Obje000 OT_="64451" RName="Temento Objects" FA="32780" FT="0" szFT="NotDefined" Ver="0">
            <Sockets_Mana001 OT_="5133" RName="Sockets Manager" FA="32780" FT="24" szFT="Socket Manager" Ver="0" DefSock="15">
                <Parallel_P002 OT_="12553" RName="Parallel Port" FA="12" FT="61" szFT="Par Port Settings" Ver="0" address="888" />
                <TemTag_003 OT_="45280" RName="TemTag USB" FA="12" FT="64" szFT="UsbPort Settings" Ver="0" cable_type="4" power="0" />
                <TemTag_004 OT_="14437" RName="TemTag PCI" FA="12" FT="62" szFT="TemTag Settings" Ver="0" port="0" board_settings="1;2;0;0;1;2;0;0;1;2;0;0;1;2;0;0;" PDP_Temento="0" />
                <TemTag_USB005 OT_="52222" RName="TemTag USB V2" FA="12" FT="63" szFT="TemUsb Settings" Ver="0" Target="0" SelectedPort="0" Powers="3300;3300;3300;3300;3300;3300;3300;3300;" Forced="0" port_0="0;0;0;0;0;" port_1="0;0;0;0;0;" port_2="0;0;0;0;0;" port_3="0;0;0;0;0;" port_4="0;0;0;0;0;" />
            </Sockets_Mana001>
            <Cluster_Mana006 OT_="52082" RName="Cluster Manager" FA="32780" FT="4E" szFT="Cluster Manager" Ver="0" />
            <Bitpag_Mana007 OT_="4212" RName="Bitpag Manager" FA="32780" FT="4F" szFT="Bitpag Manager" Ver="0" />
            <Library_Mana008 OT_="53242" RName="Library Manager" FA="32780" FT="25" szFT="Library Manager" Ver="0" PathBSDLLib="" PathStdClusterLib="" />
            <Net_Viewer_Mana009 OT_="4939" RName="Net Viewer Manager" FA="32780" FT="26" szFT="Net Viewer Manager" Ver="0" InstallLocation="C:\Program Files (x86)\jVue\bin" TimeOut="300" />
            <SVF_Converter_Mana010 OT_="62759" RName="SVF Converter Manager" FA="32780" FT="27" szFT="SVF Converter Manager" Ver="0" InstallLocation="" />
            <Gtk_Mana011 OT_="8418" RName="Gtk Manager" FA="32780" FT="28" szFT="Gtk Manager" Ver="0" />
            <FlashPro_Mana012 OT_="2760" RName="FlashPro Manager" FA="32780" FT="2A" szFT="FlashPro Manager" Ver="0" InstallLocation="" />
        </Temento_Obje000>
    </Root>
    <![CDATA[]]>
</XML_Root_Object>
